ID CVE-2006-4249
Summary Unspecified vulnerability in PlonePAS in Plone 2.5 and 2.5.1, when anonymous member registration is enabled, allows an attacker to "masquerade as a group."
References
Vulnerable Configurations
  • Plone 2.5
    cpe:2.3:a:plone:plone:2.5
  • Plone 2.5.1
    cpe:2.3:a:plone:plone:2.5.1
CVSS
Base: 4.3 (as of 08-12-2006 - 10:33)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
NONE PARTIAL NONE
nessus via4
NASL family FreeBSD Local Security Checks
NASL id FREEBSD_PKG_F4FF7434950511DB9DDC0011098B2F36.NASL
description Plone.org reports : PlonePAS-using Plone releases (Plone 2.5 and Plone 2.5.1) has a potential vulnerability that allows a user to masquerade as a group. Please update your sites.
last seen 2019-02-21
modified 2018-12-19
plugin id 23954
published 2006-12-30
reporter Tenable
source https://www.tenable.com/plugins/index.php?view=single&id=23954
title FreeBSD : plone -- user can masquerade as a group (f4ff7434-9505-11db-9ddc-0011098b2f36)
refmap via4
bid 21460
confirm http://plone.org/about/security/advisories/cve-2006-4249/
secunia 23240
vupen ADV-2006-4878
xf plone-group-spoofing(30762)
Last major update 07-03-2011 - 21:40
Published 07-12-2006 - 18:28
Last modified 19-07-2017 - 21:32
Back to Top